<template>
	<view>
		<web-view :src="link" bindmessage="getMessage"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				link: "https://wj.qq.com/s2/8767613/e476?openid" + this.card_number,
				card_number: ''
			}
		},
		onLoad(){
			try {
				// 获取存储的用户数据
				const value = uni.getStorageSync('userinfo_storage_key')
				// console.log(item)
				// console.log(value)
				this.card_number = value.card_number
				console.log(this.card_number)
			} catch (e) {
				console.log(e)
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
